@import url("fonts/DBHelvethaica/fontface.css");
/* Reset fancybox*/
.fancybox-margin { margin-right: 0 !important; }
.fancybox-lock, .fancybox-lock body { overflow: visible !important;font-family: 'Sarabun'; }
.fancybox-lock .fancybox-overlay { overflow-y: hidden; }
/* END Reset fancybox*/

/*! Custom styles for this template */
html{display:table;height:100%;width:100%}
body{display:table-cell;vertical-align:middle,
	background: #502B86;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #502B86, #9471BC, #502B86);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #502B86, #9471BC, #502B86); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.login-boby-bg{
	background:#664E88;
	background-size: cover;
	background-image:url('../images/logo-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
}
.login{
	-webkit-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-name:fadeInUp;
	-o-animation-name:fadeInUp;
	animation-name:fadeInUp;
	margin-left:auto;
	margin-right:auto;
	max-width:360px;
}
.login-brand{
	display:block;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	width:140px
}
.login-footer{
	margin-bottom:15px;
	margin-top:15px;
	text-align:center
}

.login-body-radius{
	background-color:rgba(255, 255, 255, 0.76);
	border:1px solid #C9B1D6;
	border-radius:10px !important;
	padding:30px;
	margin-left: 20px;
	margin-right: 20px;
}


div,span {
	font-family: 'Sarabun';

}
.form-horizontal .form-group{
	margin-left: 0px;
 	margin-right: 0px;
}

.set_font_subject{
  font-size: 18px;
}

.set_font_detail{
  font-size: 16px;
}

.m-t-0{
	margin-top: 0em;
}
.m-t-1{
	margin-top: 5px;
}
.m-t-2{
	margin-top: 10px;
}
.m-t-3{
	margin-top: 15px;
}
.m-t-4{
	margin-top: 20px;
}
.m-t-5{
	margin-top: 25px;
}
.m-b-1{
	margin-bottom: 5px;
}
.m-b-2{
	margin-bottom: 10px;
}
.m-b-3{
	margin-bottom: 15px;
}
.m-b-4{
	margin-bottom: 20px;
}
.m-b-5{
	margin-bottom: 25px;
}
.m-f-1{
	/*margin-left: 1em;*/
}
.m-f-2{
	margin-left: 2em;
}
.m-f-3{
	margin-left: 3em;
}
.m-f-4{
	margin-left: 4em;
}
.m-f-5{
	margin-left: 5em;
}
.m-r-1{
	margin-right: 1em;
}
.m-r-2{
	margin-right: 2em;
}
.m-r-3{
	margin-right: 3em;
}
.m-r-4{
	margin-right: 4em;
}
.m-r-5{
	margin-right: 5em;
}
.m-auto{
	margin:auto;
}
.font-menu-main{
	color: #757575 !important;
}
.p-f-r-0{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.link-line-none{
	text-decoration: none !important;
}
.bt-add{
	 float: right;
    margin-bottom: 1em;
    margin-top: -1em;
	font-family: thaisans_neueregular;
	font-size: 18px;
    height: 41px;
	padding: 6px 12px !important;
	background-color: #467542;
    border-color: #467542;

	width: auto !important;
    height: auto !important;
}
.bt-add.focus,.bt-add:focus{background-color:#3a6336;border-color:#3a6336;color:#fff}
.bt-add:hover{background-color:#3a6336;border-color:#3a6336;color:#fff}
.bt-add.active,.bt-add:active,.open>.bt-add.dropdown-toggle{background-color:#3a6336;border-color:#3a6336;color:#fff}
.bt-add.active.focus,.bt-add.active:focus,.bt-add.active:hover,.bt-add:active.focus,.bt-add:active:focus,.bt-add:active:hover,.open>.bt-add.dropdown-toggle.focus,.open>.bt-add.dropdown-toggle:focus,.open>.bt-add.dropdown-toggle:hover{background-color:#3a6336;border-color:#3a6336;color:#fff}
.bt-add.disabled.focus,.bt-add.disabled:focus,.bt-add.disabled:hover,.bt-add[disabled].focus,.bt-add[disabled]:focus,.bt-add[disabled]:hover,fieldset[disabled] .bt-add.focus,fieldset[disabled] .bt-add:focus,fieldset[disabled] .bt-add:hover{background-color:#3a6336;border-color:#3a6336}
.bt-add .badge{background-color:#fff;color:#3a6336}

.bt-del{
	 float: right;
    margin-bottom: 1em;
    margin-top: -1em;
	font-family: thaisans_neueregular;
	font-size: 18px;
    height: 41px;
	padding: 6px 12px !important;
	background-color: #d50000;
    border-color: #d50000;

	width: auto !important;
    height: auto !important;
}
.bt-del.focus,.bt-del:focus{background-color:#d50000;border-color:#d50000;color:#fff}
.bt-del:hover{background-color:#d50000;border-color:#d50000;color:#fff}
.bt-del.active,.bt-del:active,.open>.bt-del.dropdown-toggle{background-color:#d50000;border-color:#d50000;color:#fff}
.bt-del.active.focus,.bt-del.active:focus,.bt-del.active:hover,.bt-del:active.focus,.bt-del:active:focus,.bt-del:active:hover,.open>.bt-del.dropdown-toggle.focus,.open>.bt-del.dropdown-toggle:focus,.open>.bt-del.dropdown-toggle:hover{background-color:#d50000;border-color:#d50000;color:#fff}
.bt-del.disabled.focus,.bt-del.disabled:focus,.bt-del.disabled:hover,.bt-del[disabled].focus,.bt-del[disabled]:focus,.bt-del[disabled]:hover,fieldset[disabled] .bt-del.focus,fieldset[disabled] .bt-del:focus,fieldset[disabled] .bt-del:hover{background-color:#d50000;border-color:#d50000}
.bt-del .badge{background-color:#fff;color:#d50000}

.btn{
	font-family: thaisans_neueregular;
	font-size: 18px;
	/*font-weight:bold;
	padding: 6px 12px;*/

	width: 110px;
    height: 34px;
    padding-top: 2px;
    font-weight: normal !important;
    border-radius: 3px !important;
}

.btn-info{
	background-color: #467542;
    border-color: #467542;
}

.btn-info.focus,.btn-info:focus{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-info:hover{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-info.active,.btn-info:active,.open>.btn-info.dropdown-toggle{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-info.active.focus,.btn-info.active:focus,.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover,.open>.btn-info.dropdown-toggle.focus,.open>.btn-info.dropdown-toggle:focus,.open>.btn-info.dropdown-toggle:hover{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-info.disabled.focus,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled].focus,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#3a6336;border-color:#3a6336}
.btn-info .badge{background-color:#fff;color:#3a6336}

.btn-primary{
	background-color: #664E88;
    border-color: #664E88;
}

.btn-primary.focus,.btn-primary:focus{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-primary:hover{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-primary.active,.btn-primary:active,.open>.btn-primary.dropdown-toggle{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.btn-primary.dropdown-toggle.focus,.open>.btn-primary.dropdown-toggle:focus,.open>.btn-primary.dropdown-toggle:hover{background-color:#3a6336;border-color:#3a6336;color:#fff}
.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled].focus,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#3a6336;border-color:#3a6336}
.btn-primary .badge{background-color:#fff;color:#3a6336}

.btn .icon{
	font-size: 20px !important;
	color: #651099;
}
.btn .fa{
	font-size: 24px !important;
	color: #651099;
}

.icon-sidenav{
	color: #280A7E;
	background-color: #D4CAF1 !important;
	padding: 5px;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
	margin-top: -5px;
}

.icon-menu{
	font-size: 20px !important;
	color: #280A7E;
	background-color: #D4CAF1 !important;
	padding: 5px;
	border-radius: 5px;
	width: 34px;
	height: 32px;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
}
.icon-menu:hover{
	font-size: 24px !important;
	color: #280A7E;
	background-color: #BEAEEC !important;
	padding: 5px;
	border-radius: 5px;
	width: 34px;
	height: 32px;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
}
.icon{
	font-size: 24px !important;
	color: #280A7E;
}
.search box{
	padding: 1px 11px 4px;
	width:auto;
	border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
		background-color: #06609C !important;
		color: #fff !important;
}
.btn-search .icon{
	vertical-align: middle;
}
.btn-after-input{
	/*padding: 0px 11px 4px;*/
	width: 110px;height: 34px;padding-top: 2px;
}

.btn-after-input span{
	vertical-align: middle;
}

.text_left{
	text-align: left !important;
}
.min-width-100{
	min-width: 100px !important;
}
.img_logo{
	height: 35px !important;
    margin-top: -7px !important;
}
.font_30{
	font-size: 30px;
}
.text-del{
	color: red;
	cursor: pointer;
}
.text-edit{
	color: #3a6336;
	cursor: pointer;
}

h1,h2,h3,h4,h5,h6{
	color: #35106A;
	font-weight: bold;
	font-family: 'thaisans_neueregular';
}
.padding-l-r-0{
	padding-left: 0;
	padding-right: 0;
}
.pd-r-0{
	padding-right: 0;
}
.bg_calendar{
	background-color: red;
}
.set_left{
	text-align: left !important;
}
.bt_tabel{
	border-top: none !important;
    text-align: left !important;
    background-color: white !important;
}
.bt_tabel2{
	border: 1px solid #fff !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.alert-success {
  background-color: #DBF6D3;
  border-color: #AED4A5;
  color: #569745;
  font-size:14px;
}
.alert {
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.11);
  display: table;
  width: 100%;
}

.toast {
	background-position: 13px 15px;
	background-repeat: no-repeat;
	-webkit-background-size: 24px 24px;
			background-size: 24px 24px;
	border-radius: 0;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
			box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	color: #fff;
	margin-bottom: 6px;
	overflow: hidden;
	padding: 15px 15px 15px 50px;
	position: relative;
	width: 275px;
  }

.toast-success {
  background-color: #42b546;
  color: #fff;
}

.toast-top-right {
  right: 12px;
  top: 55px;
}


.modal-header-confirmSave {
	padding:9px 15px;
	border:1px solid #0288d1;
	background-color: #0288d1;
	color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.modal-dialog-delete {
	margin:0 auto;
	width: 350px;
	margin-top: 8%;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border: 1px solid #fff;
}

/*.modal.fade {
	  z-index: 500 !important;
}*/
.ui-timepicker-container{
	z-index: 5000 !important;
}
.modal-content{
	border: 0px;
	border-radius: 10px;
}
.title_top{
	margin-bottom: 0;
	margin-top: 0;
}
.breadcrump{
	margin-bottom: 5px;
}
h1{
	margin-bottom: 0;
	margin-top: 0;
}

.table>thead>tr>th{
    padding: 6px;
}

.sidenav-subnav>li>a{
	/*font-family: thaisans_neueregular;
    font-size: 18px;*/
}

/*css scrollbar*/
.scrollbar
{
	height: 470px;
    overflow: auto;
}

.force-overflow
{
	min-height: 450px;
}

.scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #8c8888;
}

.navbar-menu-right{
  float: right !important;
  padding-top: 5px;
  padding-left: 5px;
}

.navbar-default {
    background-color: #331651;
    border-color: #331651;
}
.navbar-default .navbar-search-collapsed {
    background-color: #510887;
    color: #fff;
}
.navbar-default .navbar-account-btn:focus,.navbar-default .navbar-account-btn:hover{background-color:#510887;color:#fff}
@media (min-width: 768px){
	.navbar-default .navbar-nav>li {
		border-left: 1px solid #ae63a6;
	}
}

.navbar-default .sidenav-toggler.collapsed {
    background-color: #510887;
}

.navbar-default .open .navbar-account-btn, .navbar-default .open .user-account-btn:focus, .navbar-default .open .user-account-btn:hover {
    background-color: #510887;
    color: #fff;
}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#fff;background-color:#a03695}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{text-decoration:none;color:#fff;background-color:#ae63a6}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;outline:0;background-color:#ae63a6}

.sidenav>li.active>a {color: #ae63a6;}
.sidenav-subnav>li.active>a {color: #ae63a6;}
.sidenav-subnav>li.active>a:hover {color: #ae63a6;}
.sidenav-subnav>li.hover>a,.sidenav-subnav>li:hover>a{color:#ae63a6}

.bg-primary {
    background-color: #ae63a6;
    border-color: #ae63a6;
    color: #fff;
}
a {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #7a7a7a;
    text-decoration: none;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
		background-color: #35106A;
    border-color: #35106A;
}

.modal-header-info {
    padding: 9px 15px;
    border: 1px solid #467542;
    background-color: #467542;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header-deposit {
    padding: 9px 15px;
    border: 1px solid #467542;
    background-color: #467542;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header-confirmSave {
    padding: 9px 15px;
    border: 1px solid #467542;
    background-color: #467542;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header-alert {
	padding:9px 15px;
	border:1px solid #FF0033;
	background-color: #FF0033;
	color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.modal-header-delete {
	padding:9px 15px;
	border:1px solid #d50000;
	background-color: #d50000;
	color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

tfoot {
	background-color: #467542;
}

.text-status{
	background: #467542;
    color: #FFFFFF;
    padding: 5px 10px 5px 10px;
}

.f-normal { font-weight: normal; }
.text-left{text-align: left !important;}
.text-right{text-align: right !important;}
.text-center{ text-align:center;}

/*css input type=file*/
.fileContainer {
	overflow: hidden;
	position: relative;
}

.fileContainer [type=file] {
	cursor: inherit;
	display: block;
	font-size: 999px;
	filter: alpha(opacity=0);
	min-height: 100%;
	min-width: 100%;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
}

.table-view>tbody>tr>td,
.table-view>tbody>tr>th,
.table-view>tfoot>tr>td,
.table-view>tfoot>tr>th,
.table-view>thead,
.table-view>thead>tr>td,
.table-view>thead>tr>th {
    border: 1px solid #000;
	padding: 5px 8px 5px 8px;
}
.table-view>thead{
	background:#eee;
}
.table-view>tfoot>tr>td{
	background-color: #fff;
	border: 0px;
}

.title_view {
	color:#000;
}

.btn-radius{
	font-family: Sarabun;
    font-weight: normal;
    padding: 6px 12px;
	margin-left: 5px;
    border-radius: 3px;
	cursor: pointer;
}

.btn-perview{
	width: 40px !important;
    font-weight: normal;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 3px;
    cursor: pointer;
	color: #757575;
}
.btn-perview:hover,.btn-perview:focus{
	color: #545353;
}

.form-group {
    margin-bottom: 5px;
}
.control-label{
	padding-right: 5px;
	color: #19054A;
	font-family: 'thaisans_neueregular';
	font-size: 18px;
}
.form-control{
	border-radius: 4px;
	color: #333 !important;
	border-color: #9683C4 !important;
}

.sweet-alert button {
	background-color: #467542 !important;
    border-color: #467542 !important;
    font-family: thaisans_neueregular;
    font-size: 18px !important;
    /* width: 110px; */
    height: 40px;
    padding-top: 7px !important;
    font-weight: normal !important;
    border-radius: 3px !important;
}

.sweet-alert button.cancel {
	background-color: #d50000 !important;
}

.sweet-alert h2{
    color: #467542!important;
}
.sweet-alert p{
	font-size: 20px!important;
	font-family: thaisans_neueregular!important;
	text-align: left !important;;
}

.header-no-border{
	border-bottom: 0;
}

.footer-no-border{
	border-top: 0;
}

.btn-width-auto{
	width:auto;
}

.group-bank-left{
	border-radius: 4px 0px 0px 4px;
    border-color: #e0e0e0;
}
.group-bank-right{
	border-radius: 0px 4px 4px 0px;
    border-color: #e0e0e0;
}

@media (min-width: 768px){
	.layout-footer-2 {
		/*-webkit-transition: margin-left .3s;
		-o-transition: margin-left .3s;
		transition: margin-left .3s;
		background: #737374;
		*/
	}
}
.layout-footer-body{
  padding-top: 150px;
  background-image: url('../images/bg_footer.png');
  background-repeat:no-repeat;
}
.layout-footer-bg{
  background-image: url('../images/bg_footer2.png');
}
.footer-title {
    color: #000;
    text-align: center;
  font-weight: bold;
}
.footer-1 {
    color: #000;
    text-align: center;
}
.layout-footer-2 {

  padding-bottom: 200px;

}


.title-header-detail{
	margin-left: 220px;
	margin-right: 220px;
}
.slide-header{
	background-color: #848484;
	text-align: center;
}
.slide-header-detail{
	margin-left: 220px;
	margin-right: 220px;
}

.font-title-header{
	font-family: 'Sarabun';
  margin-top: 0px;
  padding: 0px;
}
.font-sub-title-header{
	font-family: 'Sarabun';
  margin-top: -15px;
  padding: 0px;
}

.slide-border-bottom{
	background-color: #ae63a6;
	height: 8px;
}
@media (max-width: 480px) {
  .title-header{
  	color: #FFF;
    width: 350px;
    top: 50px;
  	color: #FFF;
    padding: 5px;
  }
	.title-header-detail{
		margin-left: 0px;
		margin-right: 0px;
	}
	.slide-header-detail{
		margin-left: 0px;
		margin-right: 0px;
	}

}
@media (min-width: 768px){
  .title-header{
  	color: #FFF;
    width: 350px;
    top: 50px;
  	height: 120px;
    padding: 5px;
    background-repeat: no-repeat;
  }
	.title-header-detail{
		margin-left: 0px;
		margin-right: 0px;
	}
	.slide-header-detail{
		margin-left: 0px;
		margin-right: 0px;
	}
}

/****search box***/

* {
  box-sizing: border-box;
}
.search-container {
  float: right;
}
.search-box-form{
	margin: auto;
    max-width: 300px;
}

.search-box input[type=text] {
	padding: 10px;
	border: 0px solid grey;
	float: left;
	background-color: #D4EBFF;
	width: 80%;
  border-radius: 5px 0px 0px 5px;
}

.search-box button {
	float: left;
	width: 20%;
	padding: 10px;
	/*background: transparent;*/
	background-color: #06609C;
	border: 0px solid grey;
	border-left: none;
	cursor: pointer;
	color: #fff;
	border-radius: 0px 5px 5px 0px;
}

.search-box button:hover {
	background: #eceaea;
}

.search-box::after {
	content: "";
	clear: both;
	display: table;
}

@media (max-width: 480px) {
	.search-box-form{
		margin: 0px;
		max-width: none;
	}
}
/****search box***/


/**** top menu ***/
.top-menu-nav{
	margin-left: 120px;
	margin-right: 120px;
}

.top-menu {
	overflow: hidden;
  color: #FFF;
  background: rgba(0, 0, 0, 0.52);
	/*
	background: #e4a9d1;
	background: -moz-linear-gradient(top,  #e4a9d1 0%, #e48bd0 51%, #e4a9d1 100%);
	background: -webkit-linear-gradient(top,  #e4a9d1 0%,#e48bd0 51%,#e4a9d1 100%);
	background: linear-gradient(to bottom,  #e4a9d1 0%,#e48bd0 51%,#e4a9d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4a9d1', endColorstr='#e4a9d1',GradientType=0 );
	*/
}

.top-menu a {
	float: left;
	display: block;
	color: black;
	text-align: center;
	text-decoration: none;
  padding: 5px;
  margin-left: 50px;
	color: #000000;
    border-right: 1px solid white;
}

.top-menu a:hover {
	background-color: #9ECEED;
	color: white;
}

.top-menu-mobile {
	background-color: #258a79;
}

.top-menu-mobile > li {
	border-bottom: 1px solid #ffffff;
}

.top-menu-mobile > li > a {
	color: #ffffff;
}

.top-menu-mobile > li > a:hover {
	background-color: #9e5a97;
	color: #ffffff;
}


.title-home-img{
  position: relative;
  float: left;
  z-index: 5;
	margin: 20px;
}
.title-home-text{
  position: relative;
  z-index: 4;
  padding-top: 5px;
  color: #fff;
  padding-bottom: 5px;
  padding-left: 35px;
  background-color: #638186;
  border-radius: 6px;
  margin-top: 35px;
  margin-left: 35px;

  width: 250px;
}
.layout-content-main{

}
.layout-content-main-margin{
  margin-left: 50px;
  margin-right: 50px;
}

@media (max-width: 480px) {
	.layout-content-main{
		margin-left: 10px;
		margin-right: 10px;
	}
  .layout-content-main-margin{
    margin-left: 10px;
		margin-right: 10px;
  }

}

.icon-del{
	cursor: pointer;
}

.table>thead>tr>th{
 background: #795EA4;
 color: #ffffff;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f5e7f3;
}

.panel-title {
    /*font-size: 20px;*/
}

/****activity block black***/
.activity {
  padding: 0px 0px 0px 0px;
  margin: 0px;
}
.block {
  position:relative;
  padding: 5px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  width: 98%;

}
.block .image{
  position:relative;
  border-radius: 10px;
}
/*.block .background{bottom:0;position: absolute;width: 100%;height: 100%;background-image: url('/assets/images/bg_black.png');background-repeat: repeat-x;background-position:bottom; }*/
.block .background{
  bottom:0;
  /*
  background-color: rgba(255, 255, 255, 0.9);
  padding: 10px;
  width: 100%;
  height: 100%;
  height: 25%;
  */
}
.link{
  width: 100%;
  color:#000 ;
  padding-top: 10px;
  height: 120px;
  margin: 10px;
}
.link_detail{
	position: absolute;
	right: 0px;
	margin: 10px;
	color:#000 ;
	font-weight: 400;
}
.activity-list .item{
	margin-bottom: 15px;
}

.activity-header-line {
    font-family: 'thaisans_neueregular';
    border-bottom: 1px solid #dbdbdb;
    color: #777677;
}

.activity-header-line .item i{
  /*font-size : 18px ; */
}
.activity-header-line .item{
	/*font-size: 20px;*/
	display : inline-block ;
	margin-right:20px;
}

.activity-header-detail {
    padding: 20px 0;
}

.activity-footer {
	border-top : 1px solid #dbdbdb ;

}

.activity-picture-item {
    padding-top: 20px;
}

/****css tender-new****/
.tab-1{
	background: #178572;
    border-radius: 10px 10px 0px 0px;
	  color: #fff;
    /*font-size: 16px;*/
    font-weight: bold;
	text-align: center;
  border: 1px solid #0B483E;
}
.tab-1 > li:first-child > a {
    border-radius: 10px 10px 0px 0px;
	  color: #fff;
    /*font-size: 16px;*/
    font-weight: bold;
}

.tab-1>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
  	background: #0B483E;
  	color: #fff;
    /*font-size: 16px;*/
    font-weight: bold;
    border-radius: 10px 10px 0px 0px
}
.tab-1>li{
	min-width: 10%;
}
.tab-1>li>a{
	color: #fff;
    /*font-size: 16px;*/
    font-weight: bold;
}
.tab-1>li:not(:first-child){
	border-right: 0px solid #e1dbc3;
}
.tab-content-1{
	height: 350px;
	background: #9ECEED;
  border: 1px solid #0B483E;
	padding: 0px 0px 0px 10px;
	border-radius: 0px 0px 10px 10px;
	margin-bottom: 20px;
}
.tab-content-1{
	color: #000000;
    /*font-size: 16px;*/
}

/****css book****/
.tab-2{
  background: #178572;
    border-radius: 0px 0px 0px 0px;
  color: #000000;
    /*font-size: 16px;*/
    font-weight: bold;
	text-align: center;
}
.tab-2 > li:first-child > a {
    border-radius: 0px 0px 0px 0px;
	color: #000000;
    /*font-size: 16px;*/
    font-weight: bold;
}
.tab-2>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
  background: #0B483E;
	border: 2px solid #0B483E;
	color: #fff;
    /*font-size: 16px;*/
    font-weight: bold;
}
.tab-2>li{
	min-width: 10%;
}
.tab-2>li>a{
	color: #000000;
    /*font-size: 16px;*/
    font-weight: bold;
}
.tab-2>li:not(:first-child){
	border-right: 1px solid #e1dbc3;
}
.tab-content-2{
	height: 350px;
  background: #9ECEED;
	border: 2px solid #0086C9;
	padding: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
.tab-content-2{
	color: #000000;
    /*font-size: 16px;*/
}

.text-link_tab{
	color: #000000;
  /*  font-size: 16px;*/
}

.main-body{
	background: #ffffff;
}

.title-book{
	/*font-size: 20px;*/
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

.book-line{
	border-top: 2px solid #757272;
    box-shadow: 3px 3px 5px 5px rgba(45, 45, 45, 0.4);
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
	margin-top: 20px;
    margin-bottom: 10px
}

/*******css faq*******/
.faq-line-top{
	border-top: 3px solid #1c86c8;
    /*box-shadow: 0px 2px 1px -1px rgba(45, 45, 45, 0.4);*/
}

.faq-ask{
	background: #59acdf;
	padding: 10px 10px 10px 30px;
	margin-top: 5px;
    /*font-size: 18px;*/
    color: #000000;
}

.faq-answer{
	background: #c5e5f8;
	padding: 10px 10px 10px 30px;
	margin-top: 5px;
    /*font-size: 18px;*/
    color: #000000;
}

/*******css con*******/
.con-line-top{
	border-top: 3px solid #d762a6;
    /*box-shadow: 0px 2px 1px -1px rgba(45, 45, 45, 0.4);*/
}

.con-title{
	padding-left: 30px;
}

.color-caret-right{
	color: #2d3e98;
}

.vtree a.vtree-leaf-label {
	/*font-size: 18px;*/
}

.logo-mobile {
	display: none;
}

.img-book-new{
	position: absolute;z-index: 2;width: 190px;text-align: right;padding-top: 10px;
}

.img-book-new-main{
	position: absolute;z-index: 2;width: 190px;text-align: right;padding-top: 10px;
}

@media (max-width: 480px) {
	.logo-mobile {
		display: block;
		float: left;
		width: 45px;
		margin-right: 10px;
		margin-top: 5px;
	}

	.font-title-header {
		/*font-size: 18px;*/
    margin-top: -5px;
    padding: 0px;
	}

	.title-home{
    color: #000;
  	/*font-size: 24px;*/
    font-weight: bold;
  	margin-left: -15px;
    padding-top: 5px;
      padding-left: 70px;
  	background-image: url('../images/title-home.png');
    background-repeat: no-repeat;
    background-size: 60px 60px;
    height: 60px;
	}

	.tab-content-1{
		height: auto;
	}

	.img-book-new{
		width: 260px;
	}

	.img-book-new-main{
		position: absolute;z-index: 2;width: 80px;text-align: right;padding-top: 2px;
	}
}
.main_search{
  margin: 0px;
  padding: 0px;
  background: #9ECEED;
}
.div_search{
  margin: 0px;
  padding: 20px;
}
.slogan{
  height: 81px;
  text-align: center;
  color: #fff;
  /*font-size: 24px;*/
  font-weight: 200px;
  padding: 10px;
  background: #5AADDF;
}
.data_statistic{
  background: #0e5448;
  padding: 0px;
  margin: 0px;
}
.data_statistic_image{
  border: 8px solid #AFAED8;
  box-sizing: border-box;
}
.data_statistic_image2{
  position: absolute;
  left: 100px;
  top: 200px;

}
.data_statistic_l{
  background-image: url('../images/bg_governor.png');
  background-repeat: no-repeat;
  background-size: 100%;
  text-align: center;
  margin: 0px;
  color: #FFF;
  padding-top: 20px;
  padding-bottom: 45px;
}
.data_statistic_r{
  margin: 0px;
  text-align: center;
}
.bg_survey{
	background-color: #fff;
	z-index: 0;
	border-radius: 10px;
	height: 100px;
	margin-top: -50px;
	padding: 30px;
	border: #bbb 1px solid;

}
.link-bg{
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 20px;
	background-image:url('../images/link-bg.png');
	margin-top: -50px;
}
.e-office-bg{
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),url('../images/sea-bg.png');
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #000;
}
.e-office-img{
  margin-top: 50px;
  text-align: center;
  width: 200px;
}
.e-office-name{
  /*font-size: 18px;*/
  text-align: center;
  width: 200px;
  color: #FFF;
  font-weight: bold;
  padding-top:50px;
  padding-bottom: 50px;
}
.video-travel-bg{
    background-image:url('../images/video-travel-bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.video-youtube{
  margin-top: 50px;
}
.travel-bg{
  background-color: #9ECEED;
  padding: 30px;
}


@media (max-width: 480px) {
	.panel-white{
		border-radius: 10px !important;
	}
  .header-bottom{
    position: absolute;
    background-image:url('../images/header-bottom.png');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 80px;
    z-index: 30;
		bottom:-40px;
  }
  .layout-content-body{
    margin-top:0px !important;
		background-color: #A598C9 !important;

  }
}
@media (min-width: 768px){
  .header-bottom{
    width: 100%;
    height: 229px;
		position:absolute;
		z-index: 30;
		bottom:0px;
  }
  .layout-content-body{
    margin-top:0px !important;
  }
	.content-body{
		background-color: #ffffff !important;
		border-radius: 10px !important;
		border: 1px solid #ffffff;
	}
}
.data-detail{
  font-size: 14px;
  color: #555 !important;
	padding-top:7px;
}
.data-detail-illnesses{
  font-size: 14px;
  color: #555 !important;
	padding:7px;
	background-color: #eee;
	border-radius: 5px;
}

.wrapper{
  float:left;
  width:100%;
  min-height:250px;
}
.navigation{
    z-index: 30;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    float: left;
    padding-top: 10px;
    width: 100%;
    text-align: center;
}
.navigation ul{
    margin: 0;
    padding: 0;
    float: none;
    width: auto;
    list-style: none;
    display: inline-block;
}
.navigation ul li{
    float: left;
    width: auto;
    margin-right: 60px;
    position: relative;
}
.navigation ul li:last-child{
    margin: 0;
}
.navigation ul li a{
    float: left;
    width: 100%;
    color: #FFF;
    padding: 5px 0;
    /*font-size: 16px;*/
    line-height: normal;
    text-decoration:none;
    box-sizing:border-box;
    text-transform: uppercase;
    -webkit-transition:color 0.3s ease;
    transition:color 0.3s ease;
}
.navigation .children {
    position: absolute;
    top: 100%;
    z-index: 1000;
    margin: 0;
    padding: 0;
    left: 0;
    min-width: 240px;
    color: #fff;
    /*background-color: #fff;*/
    background: rgba(0, 0, 0, 0.8);
    border: solid 1px #333;
    opacity: 0;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}
.navigation ul li .children  {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-75deg);
    transform: rotateX(-75deg);
    visibility: hidden;
}
.navigation ul li:hover > .children  {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    visibility: visible;
}
.navigation ul li .children .children{
	left: 100%;
	top: 0;
}
.navigation ul li.last .children{
	right: 0;
	left: auto;
}
.navigation ul li.last .children .children{
	right: 100%;
	left: auto;
}
.navigation ul li .children li{
	float: left;
	width: 100%;
  margin:0;
}
.navigation ul li .children  a {
    display: block;
    text-transform: uppercase;
    /*font-size: 14px;*/
    color: #fff;
    text-align: left;
    line-height: 1.5em;
    padding: 5px 10px;
    letter-spacing: normal;
    border-bottom: 1px solid #dbdbdb;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
.navigation ul li .children  a:hover{
	color: goldenrod;
  /*background-color:goldenrod;*/
  background: rgba(0, 0, 0, 1);
}
.navigation ul li a:hover{
  color:goldenrod;
}

.linkin_main{
    background-color: #063FB2;
    border: 2px solid #063FB2;
    border-radius: 10px;
    color: #FFF;
    height: 80px;
    /*font-size: 25px;*/
    font-weight: bold;
    margin: 4px;
}
.linkin_main:hover{
  border-radius: 10px;
  background-color: rgba(250, 250, 250, 0.1);
	border: 1px #0e5448 solid;
  color: #063FB2;
  height: 80px;
  font-weight: bold;
  margin: 4px;
	opacity: 0.5;
  filter: alpha(opacity=50);
}

.linkin_main_title1{
  padding-top: 5px;
  text-align: left;
  vertical-align: middle;
  font-size:40px;
}
.linkin_main_title2{
  padding-top: 5px;
  text-align: left;
  vertical-align: middle;
  font-size:34px;
}
.linkin_main_title3{
  padding-top: 5px;
  text-align: left;
  vertical-align: middle;
  font-size:18px;
}
.linkin_main_title4{
  padding-top: 5px;
  text-align: left;
  vertical-align: middle;
  font-size:14px;
}
.linkin_main img{
	-webkit-filter: none;
  filter:none;
}
.linkin_main:hover img{
	-webkit-filter: brightness(50);
  filter: brightness(50);
	opacity: 0.5;
  filter: alpha(opacity=50);
}

.parallax-window1 {
    min-height: 800px;
    background: transparent;
}
.parallax-window2 {
    min-height: 880px;
    background: transparent;
}
.parallax-window3 {
    min-height: 800px;
    background: transparent;
}

.textsizeer{
	font-size:22px;
	border-radius: 5px;
	background-color:#fff;
	margin-top:5px;
	padding: 0px;
	height: 40px;
}
.data-detail{
  font-size: 14px;
  color: #555 !important;
	padding-top:7px;
}
.little{
  font-size: 16px;
  color: #555 !important;
  cursor: pointer;
	padding-top:10px;
	padding-left: 15px;
	padding-right: 5px;
}
.middle{
  font-size: 18px;
  color: #555 !important;
	cursor: pointer;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	margin: 0px;
}
.large{
  font-size: 20px;
  color: #555 !important;
  cursor: pointer;
	padding-left: 5px;
	padding-right: 10px;
}
.underline{
  text-decoration: underline;
}
.date_picker{
	padding-left: 30px;
}

/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 420px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}
	@media only screen and (max-width: 530px) {
		.modal.left .modal-dialog,
		.modal.right .modal-dialog {
			position: fixed;
			margin: auto;
			width: 360px;
			height: 100%;
			-webkit-transform: translate3d(0%, 0, 0);
			    -ms-transform: translate3d(0%, 0, 0);
			     -o-transform: translate3d(0%, 0, 0);
			        transform: translate3d(0%, 0, 0);
		}
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}

	.modal.left .modal-body,
	.modal.right .modal-body {
		padding: 15px 15px 80px;
	}

/*Left*/
	.modal.left.fade .modal-dialog{
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}

	.modal.left.fade.in .modal-dialog{
		left: 0;
	}

/*Right*/
	.modal.right.fade .modal-dialog {
		right: -420px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}

	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- MODAL STYLE ----- */
	.modal-content {
		border-radius: 0;
		border: none;
	}

	.modal-header {
		border-bottom-color: #EEEEEE;
		background-color: #FAFAFA;
	}
	.sidenav-item{
	border-radius: 5px;
	background-color:#7753B4;
	border: 1px solid #EEE;
	color: #fff !important;
	margin-left: 5px;
	margin-right: 5px;
}
.sidenav-item-active{
	border-radius: 5px;
	background-color:#A273F0;
	border: 1px solid #EEE;
	color: #000 !important;
	margin-left: 5px;
	margin-right: 5px;
}
.ui-state-holiday{
    background-image :none !important;
    color: #cc0000 !important;
}
.ui-state-adenda{
	background-color:#BBFAB0 !important;
	background-image :none !important;
	color: #19660C !important;
}
legend.scheduler-border {
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
}
.question-name{
	margin-top: 5px;
	color: #19054A;
}
@media (min-width: 768px){
	#pieStatus{
		width: 50%;
	}
	.data-info-header-sum{
		background-color: #8B73AD !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		border-radius: 4px 0px 0px 4px;
		font-family: 'thaisans_neueregular';
		font-weight: bold;
		color: #000;
	}
	.data-info-header{
		background-color: #AA95F9 !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		color: #063B5F;
		font-family: 'thaisans_neueregular';
		font-weight: bold;
		border-radius: 4px 0px 0px 4px;
	}
	.data-info-header-g{
		background-color: #D5AFEC !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		font-weight: bold;
		border-radius: 4px 0px 0px 4px;
		float: left;
		width: 50%;
	}
	.data-info-label-sum{
		background-color: #DADADA !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		float: right;
		text-align: right;
		border-radius: 0px 4px 4px 0px;
	}
	.data-info-label{
		background-color: #CFBDF9 !important;
		padding: 5px;
		color: #333 !important;
		margin-top: 1px;
		text-align: right;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		border-radius: 0px 4px 4px 0px;
	}
}
@media screen and (max-width: 600px) {
	#pieStatus{
		width: 80%;
	}
	.data-info-header-sum{
		background-color: #8B73AD !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		font-weight: bold;
		height: 70px;
		width: 80%;
		border-radius: 4px 0px 0px 4px;
		color: #000;
	}
	.data-info{
		float: left;
	}
	.data-info-header{
		background-color: #C9B1D6 !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		color: #063B5F;
		font-family: 'thaisans_neueregular';
		font-weight: bold;
		float: left;
		width: 50%;
		border-radius: 4px 0px 0px 4px;
	}
	.data-info-header-g{
		background-color: #D5AFEC !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		font-weight: bold;
		float: left;
		width: 50%;
		border-radius: 4px 0px 0px 4px;
	}
	.data-info-label-sum{
		background-color: #DADADA !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		float: right;
		width: 20%;
		height: 70px;
		text-align: right;
		border-radius: 0px 4px 4px 0px;
	}
	.data-info-label{
		background-color: #DADADA !important;
		padding: 5px;
		margin-top: 1px;
		font-size: 18px;
		font-family: 'thaisans_neueregular';
		float: right;
		width: 50%;
		text-align: right;
		border-radius: 0px 4px 4px 0px;

	}
}
